[hardware_config]
archive_synchronizer: absent
galaxy_camera: absent
label_printer: present
neo_pixels: absent
remote_api: present
tecna_t3: absent
vision_saver: present
vision: present

[tecna_t3]
port: COM5

[multicomp]
port: COM8
